:root {
    --back-color: #222629;
    --primary-color: #86C232;
    --header-back: #5d5d5d;
    --header-text: #eee;
}

.navbar {
    background-color: var(--back-color);
}

.btn-primary:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.heart {
    color: var(--primary-color);
}

.section.section-home {
    background-color: var(--back-color);
    color: white;
}

.section-about i {
    color: var(--primary-color);
}

.section.section-projects {
    background-color: var(--primary-color);
}

.section.section-projects svg {
    fill: var(--primary-color);
}

.section-projects a {
    color: #006597;
}

.section-projects h2, p {
    color: var(--back-color);
}

section.section-contact {
    background-color: white;
    color: var(--back-color);
}

.section-footer {
    background-color: var(--back-color);
    color: white;
}

.highlightedText {
    color: var(--primary-color);
}

.fa-paper-plane {
    color: var(--back-color);
}

#messageSuccess {
    color: var(--back-color);
}